#page-breadcrumb{padding-top: 4px; }
#page-content{padding: 0;}

.breadcrumb{ background-color: transparent;  border-radius: 0; border-bottom: 1px solid #e7e7e7;}
.page-header{margin: 0px 0 20px;}


.page-header{border-bottom: none;}

.resolucion-admin {
  font-family: Tahoma;
  font-size: 15px;
}

.resolucion-admin p {
	line-height: 12px;
}

.resolucion-admin p.bold {
	font-weight: bold;
}

.resolucion-admin hr {
	border-top: 2px solid #8c8b8b;
	border-bottom: 2px solid #fff;
}

.resolucion-admin hr:after {
	content: '';
	display: block;
	margin-top: 3px;
	border-top: 2px solid #8c8b8b;
	border-bottom: 1px solid #fff;
}

.resolucion-admin .text-content {
	width: 90%;
	text-align: justify;
	text-justify: inter-word;
}

.resolucion-admin .text-content table {
	font-size: 10px;
}

.resolucion-admin .table-info p {
	margin: 8px;
}